/* CSS Document */
html {
  height: 100%;
  overflow-x: hidden;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
  	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	color:#666666;
	font-size:12px;
}

a {
	text-decoration:none;	
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration:none;	
}
a:hover {
	text-decoration:none;	
}
a:active {
	text-decoration: none;
}

.enlaces {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#384d0a;
}

.enlaces:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#384d0a;
}

.greenText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#869e47;	
}

.menuItem {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#5f0d10;
}

.subMenuItem {
	font-size:10px;
	color:#AFAFAE;	
}

.subMenuItem:hover {
	color:#333;
}

#contenido {
	position:absolute;
	width:955px;
	height:100%;
	left:50%;
	top:0%;
	margin-left:-472px;
	margin-top:130px;
	overflow:hidden;
}

#banner {
	width:955px;
	height:215px;
	overflow:hidden;	
}

#flechaBannerAtras {
	float:left;
	position:absolute;
	width:28px;
	height:44px;
	margin-top:80px;
	margin-left:14px;
	z-index:100;
}

#flechaBannerAdelante {
	float:right;
	position:absolute;
	width:28px;
	height:44px;
	margin-top:80px;
	margin-left:910px;
	z-index:100;
}

.greenTitles {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:italic;
	color:#869e47;	
}

.grayBox {
	width:230px;
	height:120px;
	border:solid #CCC 1px;
	padding-left:30px;
	padding-top:15px;
	text-align:center;
}

.blueText {
	font:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#367aa3;	
}

.btn_left {
	width:11px;
	height:22px;
	background-image:url(images/index/btn_left.png);
	background-repeat:no-repeat;
	float:left;
}

.btn {
	height:22px;
	background-image:url(images/index/btn.png);
	background-repeat:repeat-x;
	float:left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#FFF;
	padding:3px 7px 0px 7px;
}

.btn_right {
	width:23px;
	height:22px;
	background-image:url(images/index/btn_right.png);
	background-repeat:no-repeat;
	float:left;
}

.btn_leftGreen {
	width:11px;
	height:22px;
	background-image:url(images/btn_left.png);
	background-repeat:no-repeat;
	float:left;
}

.btnGreen {
	height:22px;
	background-image:url(images/btn.png);
	background-repeat:repeat-x;
	float:left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#FFF;
	font-style:italic;
	padding:3px 7px 0px 7px;
}

.btn_rightGreen1 {
	width:23px;
	height:22px;
	background-image:url(images/btn_right.png);
	background-repeat:no-repeat;
	float:left;
}

.btn_rightGreen2 {
	width:27px;
	height:21px;
	background-image:url(images/btn_right2.png);
	background-repeat:no-repeat;
	float:left;
	overflow:hidden;
}

.grayText {
	font-size:12px;
	font-style:italic;
	color:#868686;	
}

#gallery {
	margin-left:10px;
	width:230px;
	height:150px;
	border: solid #000 1px;	
}

.seccionTitle {
	font-family:Helvetica, Arial, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#608a04;	
}

.grayTextNormal {
	font-size:12px;
	color:#868686;	
}

ul, li {
	margin: 0;
	padding: 0;
	text-indent: 0;
}

ul li ul {
   display: none;
}

#menu ul {
	list-style: url(none) none;
}

ul li {
	display:inline;
	float:left;
	position:relative;
	background-color:#FFF;
	width:100px;
}

ul li ul li {
	margin: 0;
	padding:3px 0px 3px 3px;
	width:600px;
}

#lodgeMenu {
	width:500px;
	padding-top:3px;
	padding-right:25px;
	padding-left:3px;
	background-color:#FFF;
	display:none;
}

.conditions {
	font-size:11px;
	color:#CCC;	
}

input {
	font-size:11px;	
}

.cuadro {
	border:solid #CCC 1px;
	padding-left:0px;
	padding-top:0px;
}

.flechaAntGaleria {
	float:left;
	height:300px;
	width:14px;
	vertical-align:middle;
	margin-top:150px;
}

.flechaSigGaleria {
	float:left;
	height:300px;
	width:14px;
	margin-top:150px;
}

.thumbs {
	float:left;
	width:350px;
	height:300px;	
}

.filaThumb {
	width:350px;
	height:51px;	
}

.thumb {
	width:87px;
	height:45px;
	float:left;	
}

.enlaceGallery {
	color:#FFF;
	font-size:13px;
	font-weight:bold;	
}

.menuActivities {
	color:#F1AF33;
	font-size:14px;	
}

.ratesTitles {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#869e47;			
}

.filaThumbs {
	height:80px;	
}

.cuadroReservations {
	border: #E9E9E9 solid 1px;
	background-color:#FBF9F9;
	width:920px;
	height:420px;
	padding:15px;
}

.reservationStep {
	font-size:13px;
	font-style:italic;
	color:#45581A;	
}


.mensCenter {
	position:absolute;
	left:50%;
	top:50%;
	width:600px;
	height:420px;
	margin-left:-300px;
	margin-top:-210px;
	background-color:#FFF;
	z-index:100;	
}
#ajax-load{
	filter:alpha(opacity=70);
	opacity:0.70;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: none repeat scroll 0% 0%;
	background-color:#FFF;
	z-index: 90;
	display:none;
}
.cuadroAviso {
	float:left;
	position:absolute;
	border:#DCE6B1 solid 3px;
	margin-top:20px;
	width:575px;
	height:395px;
}
.subtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#869e47;
	font-style:italic;		
}

.bottomMessage {
	position:absolute;
	bottom:0px;
	background-color:#DCE6B1;
	height:65px;
	width:100%;
	padding-top:35px;
}

.message {
	color:#96A35C;
	font-size:15px;
	font-weight:bold;	
}

.submessage {
	color:#735B03;	
	font-size:12px;
	font-style:italic;
}
.mensajeAlerta {
	color:#7F9E02;
	font-size:22px;
	font-weight:bold;
}